<?xml version="1.0"?>
<?script href="dcoutput.js"?/>

<window 
	id="dcoutput" 
	title="Burn" 
	orient="vertical"
	align="center" 
	width="500"
	height="390"
	background-color="RGB(255,255,255)"

	language_prefix="_"
	vMargin="0" 
	hMargin="0"
	center="true"
	resize="false"
	round="true"
	systitle="false"
	>
	
	<panel fillmode="1" style="" width="500" height="30" orient="horizontal" transparent="true" image="titlebar1.png" >
		<spacer width="10" align="left" />
		<static id="title001" label="_title_output" align="left" width="150" 
			font-bold="true" font-size="15" 
			text-align="left" transparent="true" />
		<panel width="30" style="" align="right" orient="vetical" >	
			<button align="center" image="window_close.png" sizetoimage="true" onclick="dcoutput_confirm"/>
		</panel>	
		<spacer width="10" align="right"/>
	</panel>
	
	<panel fillmode="1" style="" height="360" orient="vertical" transparent="true" image="background_sub1.png" >
		<spacer height="10" />
		<hbox>
			<panel border="true" width="465" height="35" align="center" transparent="true" orient="horizontal" >
				<spacer width="10" align="left" />
				<static id="staticstatus" label="_static_infocreate" font-bold="true" 
					align="left" width="400" 
					text-align="left" font-size="22" transparent="true"/>
			</panel>
		</hbox>
		<spacer height="5" />
		<hbox>
			<panel style="" width="465" height="30" align="center" transparent="true" orient="horizontal" >
				<spacer width="10" align="left" />
				<static label="_static_timeuse" 
					align="left" width="80" text-align="left" transparent="true"/>
				<static id="statictimeuse" label="00:00:00" 
					align="left" width="180" text-align="left" transparent="true"/>
<!--				<static id="statictimeremain" label="time remain:   00:00:00" 
					align="right" width="180" text-align="right" transparent="true" />
-->				<spacer width="16" align="right" />
			</panel>
		</hbox>
		<spacer height="5" />
		<hbox>
			<gif id="staticphoto" image="copynow.gif" 
				width="240" height="84" align="center" />
		</hbox>
		<spacer height="5" />
		<hbox>
			<spacer width="25" align="left" />
			<static id="staticdetail" label="_static_procdetail" 
				align="left" width="180" 
				text-align="left" transparent="true" />
		</hbox>
		<hbox>
			<progress id="progressdetail" transparent="true" 
				border="true" align="center" width="455" height="20" 
				foreground-image="progressfore.png" background-image="progressbar.png" 
				pos="0" text-align="center" />
		</hbox>
		<spacer height="5" />
		<hbox>
			<spacer width="25" align="left" />
			<static id="statictotal" label="_static_proctotal" 
				align="left" width="180" 
				text-align="left" transparent="true" />
		</hbox>
		<hbox>
			<progress id="progresstotal" transparent="true" 
				border="true" align="center" width="455" height="20" 
				foreground-image="progressfore.png" background-image="progressbar.png" 
				pos="0" text-align="center" />
		</hbox>
		<spacer height="20" />
		<hbox>
			<button id="buttonagain" label="_btn_repeat" 
				align="right" image="button_s.png" sizetoimage="true" 
				enable="false"
				onclick="dcoutput_burnagain" />
			<spacer width="15" align="right" />
			<button id="buttoncancel" label="_btn_abort" 
				align="right" image="button_s.png" sizetoimage="true" 
				onclick="dcoutput_confirm" />
			<spacer width="30" align="right" />
		</hbox>
	</panel>
	
</window>